% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
classdef CVC_checker
    
    properties
        
        command = 'cvc3';
        data = [];
        generator = ca.mcscert.jtet.cvc3generator.CVC3VariablesDeclarationGenerator();
        
    end
    
    methods
        
        %% CVC_checker
        %    constructor
        % inputs:
        %   data:Data - data to generate from
        % outputs:
        %   object:CVC_checker - generated object.
        function object = CVC_checker(data)
            object.data = data;
        end
    end
    
end

